Remove support for the GPL incompatible FTDI D2XX library 37/3237/3
[openocd.git] / tcl / cpld /
drwxr-xr-x   ..
-rw-r--r-- 275 altera-epm240.cfg
-rw-r--r-- 934 jtagspi.cfg
-rw-r--r-- 131 lattice-lc4032ze.cfg
-rw-r--r-- 2531 xilinx-xc6s.cfg
-rw-r--r-- 1459 xilinx-xc7.cfg
-rw-r--r-- 148 xilinx-xcr3256.cfg